<?xml version="1.0" encoding="utf-8"?>
<component size="1080,1920">
  <controller name="pay_type" pages="0,ad,1,max" selected="0"/>
  <displayList>
    <image id="n0_9eoj" name="n0" src="q8ucj" fileName="img/com_tips_bg.png" pkg="o9974uc5" xy="91,366">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n22_rigk" name="n22" src="wgo423" fileName="img/com_tips_bg2.png" pkg="o9974uc5" xy="112,796" size="860,572">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n19_rigk" name="n19" src="n6lk24" fileName="img/com_title.png" pkg="o9974uc5" xy="200,288">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <text id="n18_rigk" name="title" xy="263,289" size="557,122" fontSize="92" color="#feff97" align="center" vAlign="middle" vars="true" autoSize="shrink" bold="true" strokeColor="#a53812" strokeSize="2" shadowColor="#a2300c" shadowOffset="6,6" text="Add 1 block">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n2_9eoj" name="n2" xy="269,1270" size="539,69" fontSize="52" color="#a05a1e" text="Add 1 block for all level">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <component id="n3_9eoj" name="btn_close" src="sebxa" fileName="btn/btn_close.xml" pkg="o9974uc5" xy="898,362">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <image id="n5_9eoj" name="com_tips" src="rigka" fileName="img/add1_bg001.png" xy="105,554">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n7_9eoj" name="com_pic" src="rigkb" fileName="img/add1_bg002.png" xy="127,840">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <component id="n12_re5l" name="btn_watch" src="b7ax1h" fileName="btn/btn_watchAd.xml" pkg="o9974uc5" xy="315,1393">
      <gearDisplay controller="pay_type" pages="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <text id="n14_re5l" name="tips" xy="361,1550" size="358,79" fontSize="60" color="#86fa8f" vars="true" strokeColor="#73431f" strokeSize="3" text="Need ADs: {num=10}">
      <gearDisplay controller="pay_type" pages="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n15_re5l" name="ads" xy="296,468" size="488,84" fontSize="64" color="#a05a1e" align="center" vAlign="middle" vars="true" text="Owner ADs: {num=3/15}">
      <gearDisplay controller="pay_type" pages="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <component id="n16_nrk7" name="btn_max_pay" src="nrk720" fileName="btn/btn_max_buy.xml" pkg="o9974uc5" xy="314,1438" pivot="0.5,0.5">
      <gearDisplay controller="pay_type" pages="1"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <text id="n23_rigk" name="n23" xy="192,568" size="709,64" fontSize="48" color="#ffeaea" align="center" vAlign="middle" autoSize="shrink" strokeColor="#1945a1" strokeSize="3" text="Difficulty reduced for all levels">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n24_rigk" name="n24" xy="385,654" size="310,157" fontSize="120" color="#ffeb46" align="center" autoSize="none" strokeColor="#9e4210" strokeSize="3" text="80%">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
  </displayList>
</component>